Bug 1431620 - [Scale][RHV] Inventory refresh fail on timeout, after ~2 minutes.
Summary: [Scale][RHV] Inventory refresh fail on timeout, after ~2 minutes.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Moti Asayag
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On: 1430722
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-13 13:06 UTC by Satoe Imaishi
Modified: 2017-04-12 14:34 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1430722
Environment:
Last Closed: 2017-04-12 14:34:11 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-15 20:06:21 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2b87bd1158d4148e6ed69642b1a63bbed37bcb32

commit 2b87bd1158d4148e6ed69642b1a63bbed37bcb32
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Fri Mar 10 09:21:49 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Mar 15 16:04:14 2017 -0400

    Merge pull request #14245 from masayag/rhv_inventory_timeout
    
    Set timeout for inventory refresh calls
    (cherry picked from commit 0a7255b7ae6e3e94925173931466078b3da09e61)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1431620

 config/settings.yml | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 Ilanit Stein 2017-03-26 12:32:27 UTC
Verified on CFME-5.7.2/RHV-4.1.0.2-0.1.el7.

Now initial full refresh do not fail on timeout after ~2 minutes.

Comment 4 errata-xmlrpc 2017-04-12 14:34:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.